@charset "utf-8";
/* CSS Document */
div.login_other{}
div.login_other a{ margin:5px 0px 0px 20px; cursor:pointer;}
div.form {overflow:hidden;font-size:14px ;color:#414141;}
div.form a{ color:#38B04A; }
div.form a:hover{ text-decoration:underline;}
div.form .field {display: block; padding: 7px 0; width: 100%; overflow:hidden;}
.field span.other_color{ display:block; float:left; margin-right:20px; margin-top:9px;}
div.form input[type="checkbox"]{ vertical-align:text-bottom; margin:0px 5px;}
div.form input[type="radio"]{ vertical-align:text-top; margin-top:3px; margin-right:5px;}
div.form input[type=text], div.form input[type=password]{ font-size:13px; 
border: 1px solid #D8D3D0; border-radius: 2px 2px 2px 2px;   margin: 0;  color: #858585; height:17px;	  padding: 10px;   }
div.form select{   border: 1px solid #D8D3D0; border-radius: 2px 2px 2px 2px;   margin: 0;color: #858585; padding: 9px; height:40px;}	
div.form textarea { border: 1px solid #D8D3D0; border-radius: 3px 3px 3px 3px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 150px;overflow: hidden;padding: 7px;    width: 350px;}
div.form label.field_R {display: block;padding:3px 0 0 3px; float:left; margin-right:10px;}
div.form label.field_L {display: block;float:left;text-align:left;padding:9px 5px 0 0;}
div.form label.field_L1 {display: block;float:left;width:69px;text-align:left;padding:0px 5px 0 0;}
div.form div.field_btn{display: block; width: 100%; overflow:hidden; padding:10px;}

/* login - register */	
.login{ width:600px; margin-left:20px;}
.login label.field_L { width:69px;}
.login label.field_L2{ width:107px !important;display: block;float:left;text-align:left;padding:9px 5px 0 0;}
.acc_err{ padding-left:75px !important; text-align:left;}
.TT_err{ padding-left:140px !important; text-align:left;}
.login_err{ padding-left:102px; text-align:left;}
.login input[type=text],.login input[type= password]{ width:280px;}
.login input.login_name{ width:176px;}
.login select{ width:91px; margin-right:10px !important;}
.login div.field_btn{ padding-left:103px !important; margin:10px 0px;}
.login div.field_btn1{ padding-left:139px !important;margin:10px 0px;}
.login div.field_link{ padding-left:103px !important; display: block; width: 100%; overflow:hidden; padding:6px; font-size:13px;}
.login1 input[type=text],.login input[type= password]{ width:280px;}
.login1 input.login_name{ width:176px;}
.login1 select{ width:94px; margin-right:10px !important;}
.login1 div.field_btn{ padding-left:103px !important; margin:10px 0px;}
.login1 div.field_btn1{ padding-left:139px !important;margin:10px 0px;}
.login1 div.field_link{ padding-left:103px !important; display: block; width: 100%; overflow:hidden; padding:6px; font-size:13px;}
.login1{ width:600px; margin-left:20px;}
.login1 label.field_L { width:69px;}
.login1 label.field_L2{ width:107px !important;display: block;float:left;text-align:left;padding:9px 5px 0 0;}

a.link_register{ color:#38b04a; font-size:16px; font-style:italic; margin-left:15px; margin-right:15px;}
.login label.field_R{  font-size:12px;}
span.checkbox_note{ float:left; width:200px; margin-top:-3px;}
/* forgot */	
.forgot{ margin:10px 0px; padding-left:20px; min-height:180px;}
.forgot p{ padding:5px 0px; color:#414141; font-size:14px;}
.forgot input[type=text]{ width:300px; }
.forgot button{padding: 8px 15px 8px 15px !important; margin-left:10px; height:37px;}
/* gio hang */	
table.shopping_cart_detail_big{ border-collapse:collapse; table-layout:fixed; margin:0px 0px 10px 0px; width:100%; border: 1px solid #D6D6D6;}
table.shopping_cart_detail_big tr { background: none repeat scroll 0 0 #FFFFFF;   border-bottom: 1px solid #d6d6d6;
}
table.shopping_cart_detail_big tr:hover{ background:#e5e5e5;}
table.shopping_cart_detail_big tr.no_hover,table.shopping_cart_detail_big tr.no_hover:hover{ background:#eeeeee;}

table.shopping_cart_detail_big th{padding:14px 20px 10px 20px; border:0px; color:#fff; font-size:16px; color:#fff; background:#3d3d3d; vertical-align:top;}
table.shopping_cart_detail_big img{ width:44px; height:auto; float:left; margin-right:20px; margin-bottom:10px;}
table.shopping_cart_detail_big td{padding:14px 20px 10px 20px; line-height:18px; font-size:16px; color:#4f4f4f; vertical-align:top;}
p.deal_note{ color:#888; font-size:11px; font-weight:normal !important;}
table.shopping_cart_detail_big a{ font-size:14px; color:#4f4f4f; font-weight:normal !important; line-height:20px;}
table.shopping_cart_detail_big a.btn_delete{ margin-top:10px;}
/* -------Sum_big------------*/ 
div.form_sum_big1{float:left; width:65%; margin-top:30px; padding-right:25px; text-align:center; color:#000; line-height:27px; font-size:14px; }
div.form_sum_big1 a{ color:#0077C0 !important; text-decoration:none; font-size:14px;}
div.form_sum_big1 a:hover{ color:#0077C0 !important; text-decoration:underline; font-size:14px;}
div.form_sum_big{ float:right;width:25%; text-align:left; margin-right:10px; padding:0px 12px 5px 20px;}
div.form_sum_big p{ padding-top:5px;}
div.form_sum_big div.row{ margin-top:0px !important; font-size:13px; padding:5px 0px 5px 0px;}
div.form_sum_big span.row_L{ width:110px; display:block; float:left;}
div.form_sum_big span.row_R{ float:right; text-align:right; display:block;  font-size:13px;}
div.form_sum_big span.sum{ color:#FF7A00; font-size:18px; font-weight:bold;}

div.form_big{ float:right;width:25%; text-align:left; margin-right:10px; padding:0px 12px 5px 20px;}
div.form_sum{ width:90% !important; padding:26px 0px 10px 0px; margin:0px auto;}
div.form_sum p{ padding-top:5px;}
div.form_sum div.row{ margin-top:0px !important; font-size:13px; padding:5px 0px 5px 0px;}
div.form_sum span.row_L{ width:110px; display:block; float:left;}
div.form_sum span.row_R{ float:right; text-align:right; display:block;  font-size:13px;}
div.form_sum span.sum{ color:#FF7A00; font-size:18px; font-weight:bold;}
div.form_sum span.sum1{ color:#000; font-size:14px; font-weight:bold;}
/* -------Sum_mobile------------*/ 
div.form_sum_m{  padding:15px 10px 10px 10px; margin:11px auto; border:1px solid #eeeeee;}
div.form_sum_m p{ padding-top:5px;}
div.form_sum_m div.row{ margin-top:0px !important; font-size:13px; padding:5px 0px 5px 0px;}
div.form_sum_m span.row_L{ width:110px; display:block; float:left; text-align:left;}
div.form_sum_m span.row_R{ float:right; text-align:right; display:block;  font-size:13px;}
div.form_sum_m span.sum{ color:#FF7A00; font-size:18px; font-weight:bold;}
div.form_sum_m span.sum1{ color:#000; font-size:14px; font-weight:bold;}

div.btn_shopp_cart{ overflow:hidden; text-align:right; padding-right:40px; margin:5px 0px 20px 0px}
table.shopping_cart_detail_big span.sum_sum2{ color:#ff7a00; font-size:18px;font-family:'Open Sans', sans-serif!important; font-weight:bold;}
select.select_num{   border: 1px solid #D8D3D0; border-radius: 2px 2px 2px 2px;   margin: 0;color: #858585; padding: 9px; width:58px; }
/* -------intro_menu------------*/ 
ul.intro_menu{ margin-left:22px;}
ul.intro_menu li{ float:left; list-style:none; margin-right:40px;}
ul.intro_menu li.end{margin-right:0px;}
span.intro_menu_L{ font-size:24px; font-family:"Times New Roman", Times, serif !important ;width: 30px ; height:30px; -moz-border-radius: 15px; -webkit-border-radius:15px; border-radius: 15px; border:1px solid #007600; color:#007600; display:block; text-align:center; float:left; }
a.intro_menu_ce{ float:left; padding:5px 0px 0px 10px; color:#007600; font-size:15px; font-weight:bold;}
span.intro_menu_R{ width:16px; height:35px; float:left; display:block;  background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -242px -512px;  margin-left:40px;}
ul.intro_menu li.actived a.intro_menu_ce{color:#fff;}
ul.intro_menu li.actived span.intro_menu_L{ border: 1px solid #fff; color:#fff;}

ul.intro_menu1{}
ul.intro_menu1 li{ float:left; list-style:none;}
ul.intro_menu1 li.end{margin-right:0px;}
a.intro_menu_ce1{ float:left; padding:5px 3px 0px 0px; color:#007600; font-size:12px; font-weight:bold;}
ul.intro_menu1 li.actived a.intro_menu_ce1{color:#fff;}
ul.intro_menu1 li.actived span.intro_menu_L{ border: 1px solid #fff; color:#fff;}
span.intro_menu_R1{ width:8px; height:20px; float:left; display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -16px -4px;  background-size: 35px auto; margin-left:9px; margin-top:5px; margin-right:5px}
	/* -------shop_deal------------*/ 
	table.shop_deal{ border-collapse:collapse;  width:100%;}
	table.shop_deal td.left_col{ padding-left:20px !important;}
	table.shop_deal img.img{ width:55px; height:auto; margin-left:20px;}
	table.shop_deal td.bg_price{ text-align:right !important; padding-right:5px;}
	table.shop_deal tr{ border-bottom:1px solid #D6D6D6; cursor:pointer; }
	table.shop_deal tr:hover, table.shop_deal tr.active{ background:#e5e5e5;}
	table.shop_deal td{padding:10px 5px 8px 10px; line-height:18px; }
	table.shop_deal td.name {padding:8px 5px 8px 0px; color:#464646; font-size:13px; }
	table.shop_deal td.name a{ color:#464646; }
	table.shop_deal td.name span.price{ font-size:14px; color:#000; font-weight:bold; margin-top:8px; display:inline-block;}
	table.shop_deal td.col_TT{padding:20px 15px 20px 15px; }
	table.shop_deal td.col_TT input{ margin-top:7px; }
	span.icon_TT1{ display:block; width:35px; height:28px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 0px -863px; float:left; margin:0px 9px 0px 5px;  }
	span.icon_TT2{ display:block; width:35px; height:28px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 0px -897px; float:left; margin:0px 9px 0px 5px;  }
	span.icon_TT3{ display:block; width:35px; height:28px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 0px -929px; float:left; margin:0px 9px 0px 5px;  }
		span.icon_TT4{ display:block; width:35px; height:28px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 0px -961px; float:left; margin:0px 9px 0px 5px;  }
	span.text_TT{ display:block; margin-top:5px; font-size:14px; }
	table.shop_deal a.btn_delete{ float:right; margin-right:10px; margin-top:8px;}
	a.change_shop{ padding:10px 10px 10px 10px;text-align:right;font-size:13px; display:block; color:#38b04a;}
	div.buy_bank{ font-size:13px; padding:10px 0px 0px 0px;}
	div.buy_bank select{border:1px solid #d8d3d0; border-radius:3px; width:100%; height:32px; padding:5px 5px 5px 0px; color:#818285; font-size:13px;font-family:'Open Sans', sans-serif!important; margin:5px 0px}
	div.border_bank{border:1px solid #d8d3d0; line-height:25px; font-size:12px; padding:7px; background:#fff; color:#555555;}

	/* buy */	
	
div.buy{ padding:10px 0px 10px 20px;border-left:1px solid #D6D6D6;}	
.buy input[type=text],.buy input[type = password]{ width:280px;}
.buy input.login_name{ width:176px;}
.buy textarea{ width: 284px !important;height: 56px !important;  font-family:'Open Sans', sans-serif!important; color:#858585; font-size:13px; }
.buy select{ width:301px; margin-right:10px !important;}
.buy div.field_btn{ padding-left:124px  !important;}
.login label.field_R{font-size:12px;}
.buy label.field_L { width:93px;} 
.buy label.field_L1 { width:93px !important; padding: 0 5px 0 0 !important;}  
.buy_err{ padding-left:124px !important; text-align:left;}
.buy label.field_R { padding-top:9px !important;}
.field_L span.other_color{ display:block; float:left; margin-left:5px !important; margin-top:9px;}

	/* buy mobile */	
	
div.buy_m{ padding:0px; text-align:left; font-size:13px;}	
.buy_m input[type=text],.buy_m input[type=password]{ width:96%;padding:10px 0px 10px 10px!important; clear:both;}
.buy_m input.login_name{ width:176px;}
.buy_m textarea{width:96%; height: 56px !important;  font-family:'Open Sans', sans-serif!important; color:#858585; font-size:13px; padding:10px 10px 10px 10px!important; clear:both;}
.buy_m select{width:100%;  clear:both;}
.buy_m div.field_btn{ padding-left:124px  !important;}
.buy_m div.field{padding: 1px 0 !important;}
.buy_m label.field_L { width:100%; padding:0px 5px 5px 0 !important;} 
.buy_m label.field_L1 { width:93px !important; padding: 0 5px 0 0 !important;}  
.buy_m_err{ padding-left:0px !important; text-align:left;}
.buy_m label.field_R { padding-top:9px !important;}
.buy_m span.other_color{display:inline-block;  float:none;}
.buy_m select.day_m{ width:31%; margin-right:6px;}
.buy_m select.day_m_end{margin-right:0px; width:31%;}
.buy_m input.name_m{ width:61%;}
	/* pass */	
div.pass{ padding:10px 0px 10px 20px;}	
.pass input[type=text]{ width:280px;}
.pass input.login_name{ width:176px;}
.pass textarea{ width: 284px !important;height: 56px !important;  font-family:'Open Sans', sans-serif!important; color:#858585; font-size:13px; }
.pass select{ width:301px; margin-right:10px !important;}
.pass div.field_btn{ padding-left:155px !important;}
.pass label.field_L { width:122px;}
.pass_err{ padding-left:155px; text-align:left;}
.pass label.field_R { padding-top:9px !important;}

/* pass1 */	
div.pass1{ padding:10px 0px 10px 20px;}	
.pass1 input[type=text]{ width:280px;}
.pass1 input.login_name{ width:176px;}
.pass1 textarea{ width: 284px !important;height: 56px !important;  font-family:'Open Sans', sans-serif!important; color:#858585; font-size:13px; }
.pass1 select{ width:301px; margin-right:10px !important;}
.pass1 div.field_btn{ padding-left:162px;}
.pass1 label.field_L { width:130px;}
.pass1_err{ padding-left:162px !important; text-align:left;}
.pass1 label.field_R { padding-top:9px !important;}
div.pass_info{ text-align:left; color:#616161; font-size:15px; padding:10px 0px 10px 20px;}
div.pass_info a, div.pass_info a:visited{ color:#38B04A;}
div.pass_info a:hover{ text-decoration:underline;}
	/* view*/	
div.buy_view{ padding:10px 15px 10px 15px;border-left:1px solid #D6D6D6;border-right:1px solid #D6D6D6;}	
.buy_view .field{ padding:5px 0 !important;}
.buy_view input[type=text]{ width:280px;}
.buy_view input.login_name{ width:176px;}
.buy_view select{ width:301px; margin-right:10px !important;}
.buy_view div.field_btn{ padding-left:121px  !important;}
.buy_view label.field_R{padding:5px 5px 0 0 !important; font-size:13px;}
.buy_view label.field_L { width:135px;padding:5px 5px 0 0 !important;font-size:13px;}
.buy_view a.change{ padding-top:5px; float:right; display:block;}
.buy_view select{ width:100%;}
p.buy_note{ padding:10px 10px 10px 10px ; font-size:13px;}
p.buy_note textarea{border: 1px solid #D8D3D0; border-radius: 2px 2px 2px 2px;   margin: 0;  color: #858585;	  padding: 10px 0px; width:100%; margin-top:10px; height:76px;}
.buy_final{ width:80%; }
p.bg_btn_buy{ text-align:center; padding-top:32px; padding-bottom:20px;}
	/* thanh cong */	
ul.success{ list-style-position:outside; font-size:14px;line-height:20px; margin:50px 20px 30px 20px;}
ul.success li{ margin:14px 0px; color:#414141; text-align:left;}
ul.success a{color:#38b04a; text-decoration:underline;}
p.success_btn{ margin:10px 0px 30px 0px;}
ul.success label.field_L{ width:150px; float:left; margin-bottom:10px;}
ul.success label.field_L1{ width:150px; float:left; margin-bottom:10px;}
ul.success label.field_R{ }
	/* infor account */	
.acc{border:0px !important; margin:0px auto !important; width:60%;}
.acc .field_R2{ font-size:14px; padding-top:9px; display:block;}
.no_product{ font-size:18px; color:#fc650f; font-weight:bold; margin:20px auto; padding:15px; text-align:center !important; border:1px solid #D6D6D6; overflow:hidden; }
.un_img2{ float:right; margin-right:10px; }
.un_img{margin-top:30px;}
.un_text{ font-size:13px; color:#414141; font-size:14px; line-height:30px;  float:left; padding:30px 10px 10px 10px; }
.un_text p{ text-align:center;}
.un_text button{ height:39px; padding: 10px 20px !important;}